SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Help Me. I using SD 4.4.2 -manage packages fail-PLEASE HELP ME

Last post 05-13-2017 1:12 PM by wolaiyiciba. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • 05-13-2017 1:12 PM

    Help Me. I using SD 4.4.2 -manage packages fail-PLEASE HELP ME

    Hello , I am beginner for SD,but I like SD,   I have a trouble in using manage packages function.

    My Operation System is winxp sp2 ,My SD-version 4.4.2

    I click menu->manage packges->pop up  a dialog-->>

    then Error message: The underlying connection was closed, An unexpected error occured on a send.

    PLEASE HELP ME ,PLEASE

Page 1 of 1 (1 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.